---
id: 616d4a84b756d9c4b8255093
title: Step 11
challengeType: 0
dashedName: step-11
---

# --description--

It's time to add some color to the marker. Remember that one way to add color to an element is to use a <dfn>color keyword</dfn> like `black`, `cyan`, or `yellow`.

As a reminder, here's how to target the class `freecodecamp`:

```css
.freecodecamp {
  
}
```

Create a new CSS rule that targets the class `marker`, and set its `background-color` property to `red`.

**Note:** You will not see any changes after adding the CSS.

# --hints--

You should create a class selector to target the `marker` class.

```js
assert(new __helpers.CSSHelp(document).getStyle('.marker'));
```

Your `.marker` CSS rule should have a `background-color` property set to `red`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.marker')?.backgroundColor === 'red');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colored Markers</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
}

--fcc-editable-region--

--fcc-editable-region--

```
